Subject: Re: Curtains.

From: Adele Jones <[email-masked]>
Date: Tue, 23 Jul 2019 13:51:44 +0100

Dear Mrs Craine,
Normally we drop the curtain lenght by taking the heading tape off and
using the excess in the top hem, this is always the prefered option due
to altering the curtain bottom hem and lining is a bigger job. I've
removed the tape off one of the curtains but there only appears to be
about 2 1/2 cms extra fabric,so I'll ask the sewers to drop the hems
and lining as much as possible.
Kind Regards
Adele Jones.

On Tue, 2019-07-23 at 13:30 +0100, Anne Craine wrote:
> Good afternoon Adele,
> Thank you for your response.
> Your suggestion concurs with the request in my email that, yes
> please, the curtains  should be dropped as much as is possible.  I
> did query about the length of the lining, perhaps  you could let me
> know whether there is a hem on the lining that can also be dropped ? 
> 
> Regards
> Anne Craine
> 
> Sent from my iPad
> 
> > On 23 Jul 2019, at 10:31, Adele Jones <[email-masked]> wrote:
> > 
> > Dear Mr and Mrs Craine,
> > Sorry to have missed you when you brought the curtains back,my
> > colleagues have measured them and they are measuring 160cm drop
> > which
> > is what was ordered. As I said yesterday we will lengthen them by
> > as
> > much as we can depending on the hem allowance.Looking at the
> > photograph
> > the curtains look like they need to be longer than the 163cm (64"),
> > shall I ask the sewers to make them as long as possible? As a
> > gesture
> > of good will, we will charge this at cost from our sewers.
> > Kind regards
> > Adele Jones.
> > 
> 
>